Subject: [ipcdn] Revised bare mib - Cable Device Mib

From: "Mike StJohns" <[email-masked]>
Date: Mon, 15 May 2000 17:25:36 -0700

I've attached the most recent version of the cable device mib, bare of the 
surrounding internet draft (this will follow shortly).  I think its pretty 
much in good shape, however there's one issue I need input on from the list.

Back when we re-did filtering, I added the "continue" object in the filtering 
set to deal with things where you might want to apply multiple policies (e.g. 
filtering and TOS marking and IPSEC).  To date, this hasn't been used because 
we haven't yet done TOS marking or any of the QOS stuff.  My first inclination 
is to yank it out as it adds to the complexity of the filtering code, BUT - 
the above requirements still remain.  If we had more experience with the QOS 
stuff I'd be more confident one way or the other.  Right now, I'm leaning 
towards leaving it in (even though this version of the mib has it marked as 
deprecated).  This mib clean compiles under smicng - with the appropriate 
options.  You'll need to grab a copy of the IPV6-TC mib - see the mib for the 
RFC number.

Comments?  Mike